View Issue Details

IDProjectCategoryView StatusLast Update
0013536Tine 2.0CalDAVpublic2017-10-12 19:14
ReportercweissAssigned Tocweiss 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.11.12 Egon Business Edition 
Target Version2016.11.13 Egon Business EditionFixed in Version2016.11.13 Egon Business Edition 
Summary0013536: macOS 10.13 - daily event update produces doubled events
Descriptionthe date the series is split is dublicated
TagsNo tags attached.
mwticket

Activities

cweiss

cweiss

2017-10-09 18:10

administrator   ~0020908

iCal changed its UNTIL interpretation (again)
- now its 'next date minus one second'
- this conflics with the previous fixes where UNTIL needed always to be set to the end of the day before

-> always apply the new strategy
cweiss

cweiss

2017-10-09 20:19

administrator   ~0020912

https://gerrit.tine20.com/customers/c/5951/

Issue History

Date Modified Username Field Change
2017-10-09 18:07 cweiss New Issue
2017-10-09 18:07 cweiss Assigned To => cweiss
2017-10-09 18:10 cweiss Note Added: 0020908
2017-10-09 20:19 cweiss Status new => gerrit
2017-10-09 20:19 cweiss Note Added: 0020912
2017-10-12 19:14 cweiss Status gerrit => resolved
2017-10-12 19:14 cweiss Resolution open => fixed
2017-10-12 19:14 cweiss Fixed in Version => 2017.11.1~rc3 Caroline Business Edition
2017-10-12 19:14 cweiss Fixed in Version 2017.11.1~rc3 Caroline Business Edition => 2016.11.13 Egon Business Edition